Hyper.Map 2.0.0

Install-Package Hyper.Map -Version 2.0.0
dotnet add package Hyper.Map --version 2.0.0
<PackageReference Include="Hyper.Map" Version="2.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Hyper.Map --version 2.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Hyper.Map, 2.0.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Hyper.Map as a Cake Addin
#addin nuget:?package=Hyper.Map&version=2.0.0

// Install Hyper.Map as a Cake Tool
#tool nuget:?package=Hyper.Map&version=2.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Object mapping framework utilising the Roslyn compiler

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Hyper.Map:

Package Downloads
Hyper.Map.DependencyInjection

Provides IoC support for HyperMap and the Microsoft dependency injection framework

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.0.0 258 6/26/2020
1.0.2 305 10/17/2019
1.0.1 254 9/30/2019
1.0.0 243 9/25/2019

Added support for the dependency injection NuGet package